buildr-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antoine Toulme (JIRA)" <j...@apache.org>
Subject [jira] Commented: (BUILDR-4) XMLBeans task should use the same XMLBeans version as defined in the project
Date Sun, 28 Feb 2010 19:44:05 GMT

    [ https://issues.apache.org/jira/browse/BUILDR-4?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12839486#action_12839486
] 

Antoine Toulme commented on BUILDR-4:
-------------------------------------

Assaf, the branch on github is missing.

> XMLBeans task should use the same XMLBeans version as defined in the project
> ----------------------------------------------------------------------------
>
>                 Key: BUILDR-4
>                 URL: https://issues.apache.org/jira/browse/BUILDR-4
>             Project: Buildr
>          Issue Type: Bug
>          Components: Extensions
>    Affects Versions: 1.3
>         Environment: Buildr 1.2.10
>            Reporter: Tammo van Lessen
>            Assignee: Victor Hugo Borja
>             Fix For: 1.4
>
>         Attachments: 0001-Use-buildr.yaml-to-get-version-of-XMLBeans-dependenc.patch,
0002-Now-possible-to-pass-XMLBeans-version-as-options-arg.patch
>
>
> I recently upgraded Buildr and ran into some issues with Ode.
> Buildr compiles generated classes with XMLBeans 2.3 but Ode uses XMLBeans 2.2 which is
not upward compatible.
> You can reproduce this by compiling the recent ode trunk with Buildr 1.2.10 and then
deploying the war into a tomcat.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message